[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#611014: marked as done (z88: gedit is a dependency?)

Your message dated Tue, 26 Jun 2012 11:57:58 +0300
with message-id <567441340701078@web16h.yandex.ru>
and subject line Re: z88: gedit is a dependency?
has caused the Debian Bug report #611014,
regarding z88: gedit is a dependency?
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

611014: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=611014
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: z88
Version: 13.0.0+dfsg2-1
Severity: normal

While z88com will run if gedit is not installed, it appears
that the only editor that z88 uses is gedit.  I tried defining
emacs to be the editor via an environment variable, and this
does nothing, it still wants gedit.

-- System Information:
Debian Release: 6.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages z88 depends on:
ii  libc6                     2.11.2-9       Embedded GNU C Library: Shared lib
ii  libgl1-mesa-glx [libgl1]  7.7.1-4        A free implementation of the OpenG
ii  libglib2.0-0              2.24.2-1       The GLib library of C routines
ii  libgtk2.0-0               2.20.1-2       The GTK+ graphical user interface 
ii  libgtkglext1              1.2.0-1.1      OpenGL Extension to GTK+ (shared l
ii  libpango1.0-0             1.28.3-1       Layout and rendering of internatio
ii  z88-data                  13.0.0+dfsg2-1 Finite Element Analysis Program - 

Versions of packages z88 recommends:
ii  z88-doc                   13.0.0+dfsg2-1 Finite Element Analysis Program - 

z88 suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---

Year passed without reply and the issue looks solved. Changes in package are
not required. So we can close bug report.


--- End Message ---

Reply to: